{
  "verseBefore": "Hãy dùng trống lắc và nhảy múa mà ca ngợi Chúa; \\q1 hãy dùng nhạc khí bằng dây cùng nhạc khí bằng hơi mà ca ngợi Ngài.\n\\q",
  "verseAfter": "Hãy dùng trống lắc và nhảy múa mà ca ngợi Chúa; \\q1 hãy dùng nhạc cụ bằng dây cùng nhạc cụ bằng hơi mà ca ngợi Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 150,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-12-14T05:28:59.932Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 150,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_150"
  }
}
